QCAT - Task #1787
User Story # 1785 (Closed): API updates

Routes and views
06 Feb 2018 14:42 - Sebastian Manger

Status: Closed Start date: 06 Feb 2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 22.00 hours
Target version: Carbon Benefit Spent time: 14.00 hours
Resolution:

Description

Notes
¢ Include current edition in list view
e Create optional filter field (only for API) to filter by certain editions

Estimate breakdown

Update urls: 2h
Update list view: 6h
Update detail view: 6h
Tests: 8h

History

#1 - 06 Feb 2018 18:13 - Sebastian Manger

- Description updated

#2 - 08 Feb 2018 11:25 - Lukas Vonlanthen

- translation missing: en.field_tag_list set to Required

#3 - 08 Feb 2018 11:27 - Sebastian Manger
- Description updated

- Estimated time set to 22.00 h

#4 - 27 Feb 2018 09:52 - Kurt Gerber

- Status changed from New to Accepted

#5 - 27 Feb 2018 09:54 - Kurt Gerber
- Priority changed from Normal to High

#6 - 05 Jul 2018 11:03 - Lukas Vonlanthen

- Description updated

#7 - 29 Aug 2018 10:22 - Kurt Gerber

- Status changed from Accepted to In Progress

#8 - 13 Dec 2018 09:59 - Kurt Gerber

- Status changed from In Progress to Closed

Done

28 Mar 2025
